# StackDestroy

This function destroys a stack.

### Synopsis

    #include "petsc.h"
    PetscErrorCode StackDestroy(IntStack stack)

Not Collective

### Input Parameter

stack -The stack

### Keywords

log, stack, destroy

### See Also

StackCreate(), StackEmpty(), StackPush(), StackPop(), StackTop()

Level:beginner
Location: src/sys/plog/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages